[b]Sorry for the inconvenience sir, really.
How can i compile it with JDK1.0.2? i download it.
But
i think their error in my system because the winrar give me 3 error

[u]secondly:[/u]
How do I use the ejs in th?is subject because I deal with it in the first time?[/b]